[CentOS] upgrade aspell , glibc and glibc-common

Jim Perrin jperrin at gmail.com
Wed Jun 27 16:54:33 UTC 2007

On 6/27/07, Centos <centos at unixplanet.biz> wrote:
> Hello
> Is there any glibc-2.6 rpm available for centos 4.4.

No. glibc is pretty core to the system, and upgrading it would likely
require a massive rebuild of most other system packages. Upgrading
glibc is a 'bad idea'

How were you attempting to upgrade aspell? I can't imagine that it's
specifically linked to a version of glibc, unless you're attempting to
install an aspell rpm from a different release or distribution.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list